#imCell_66 { display: block; position: relative; overflow: hidden; width: 344px; min-height: 110px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_66 { position: relative; width: 322px; min-height: 69px; padding: 11px 11px 30px 11px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_66 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent;}
#imCellStyleGraphicsC_66 { position: absolute; top: 61px; bottom: 61px; left: 86px; right: 86px; background: transparent url('../images/5.png') repeat center center;}
#imCellStyleGraphicsB_66 { position: absolute; bottom: 0; left: 86px; right: 86px; height: 61px; background: transparent url('../images/5_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_66 { position: absolute; bottom: 0; left: 0; width: 86px; height: 61px; background: transparent url('../images/5_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_66 { position: absolute; bottom: 0; right: 0; width: 86px; height: 61px; background: transparent url('../images/5_br.png') repeat right bottom;}
#imCellStyleGraphicsL_66 { position: absolute; top: 61px; bottom: 61px; left: 0; width: 86px; background: transparent url('../images/5_l.png') repeat-y left center;}
#imCellStyleGraphicsR_66 { position: absolute; top: 61px; bottom: 61px; right: 0; width: 86px; background: transparent url('../images/5_r.png') repeat-y right center;}
#imCellStyleGraphicsT_66 { position: absolute; top: 0; left: 86px; right: 86px; height: 61px; background: transparent url('../images/5_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_66 { position: absolute; top: 0; left: 0; width: 86px; height: 61px; background: transparent url('../images/5_tl.png') repeat left top;}
#imCellStyleGraphicsTR_66 { position: absolute; top: 0; right: 0; width: 86px; height: 61px; background: transparent url('../images/5_tr.png') repeat right top;}
#imTextObject_66_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_66_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_66_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_66_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_66_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_66_tab0 p { margin: 0; padding: 0; }
#imTextObject_66_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_66_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_66_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_66_tab0 .imUl { text-decoration: underline; }
#imTextObject_66_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_66_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_66_tab0 .ff2 { font-family: "Arial", sans-serif; }
#imTextObject_66_tab0 .cf1 { color: #000000; }
#imTextObject_66_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_66_tab0 .cf3 { color: #800000; }
#imTextObject_66_tab0 .cf4 { color: #0563C1; }
#imTextObject_66_tab0 .cf5 { color: #000000; }
#imTextObject_66_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_66_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_66_tab0 .cb1 { background-color: #000000; }
#imTextObject_66_tab0 .cb2 { background-color: transparent; }
#imTextObject_66_tab0 .cb3 { background-color: #800000; }
#imTextObject_66_tab0 .cb4 { background-color: #0563C1; }
#imTextObject_66_tab0 .cb5 { background-color: #000000; }
#imCell_67 { display: block; position: relative; overflow: hidden; width: 225px; min-height: 110px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_67 { position: relative; width: 203px; min-height: 63px; padding: 11px 11px 36px 11px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_67 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent;}
#imCellStyleGraphicsC_67 { position: absolute; top: 61px; bottom: 61px; left: 86px; right: 86px; background: transparent url('../images/5.png') repeat center center;}
#imCellStyleGraphicsB_67 { position: absolute; bottom: 0; left: 86px; right: 86px; height: 61px; background: transparent url('../images/5_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_67 { position: absolute; bottom: 0; left: 0; width: 86px; height: 61px; background: transparent url('../images/5_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_67 { position: absolute; bottom: 0; right: 0; width: 86px; height: 61px; background: transparent url('../images/5_br.png') repeat right bottom;}
#imCellStyleGraphicsL_67 { position: absolute; top: 61px; bottom: 61px; left: 0; width: 86px; background: transparent url('../images/5_l.png') repeat-y left center;}
#imCellStyleGraphicsR_67 { position: absolute; top: 61px; bottom: 61px; right: 0; width: 86px; background: transparent url('../images/5_r.png') repeat-y right center;}
#imCellStyleGraphicsT_67 { position: absolute; top: 0; left: 86px; right: 86px; height: 61px; background: transparent url('../images/5_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_67 { position: absolute; top: 0; left: 0; width: 86px; height: 61px; background: transparent url('../images/5_tl.png') repeat left top;}
#imCellStyleGraphicsTR_67 { position: absolute; top: 0; right: 0; width: 86px; height: 61px; background: transparent url('../images/5_tr.png') repeat right top;}
#imTextObject_67_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_67_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_67_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_67_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_67_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_67_tab0 p { margin: 0; padding: 0; }
#imTextObject_67_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_67_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_67_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_67_tab0 .imUl { text-decoration: underline; }
#imTextObject_67_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_67_tab0 .cf1 { color: #000000; }
#imTextObject_67_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_67_tab0 .cf3 { color: #000000; }
#imTextObject_67_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_67_tab0 .cb1 { background-color: #000000; }
#imTextObject_67_tab0 .cb2 { background-color: transparent; }
#imTextObject_67_tab0 .cb3 { background-color: #000000; }
#imCell_68 { display: block; position: relative; overflow: hidden; width: 344px; min-height: 110px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_68 { position: relative; width: 322px; min-height: 47px; padding: 11px 11px 52px 11px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_68 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent;}
#imCellStyleGraphicsC_68 { position: absolute; top: 61px; bottom: 61px; left: 86px; right: 86px; background: transparent url('../images/5.png') repeat center center;}
#imCellStyleGraphicsB_68 { position: absolute; bottom: 0; left: 86px; right: 86px; height: 61px; background: transparent url('../images/5_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_68 { position: absolute; bottom: 0; left: 0; width: 86px; height: 61px; background: transparent url('../images/5_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_68 { position: absolute; bottom: 0; right: 0; width: 86px; height: 61px; background: transparent url('../images/5_br.png') repeat right bottom;}
#imCellStyleGraphicsL_68 { position: absolute; top: 61px; bottom: 61px; left: 0; width: 86px; background: transparent url('../images/5_l.png') repeat-y left center;}
#imCellStyleGraphicsR_68 { position: absolute; top: 61px; bottom: 61px; right: 0; width: 86px; background: transparent url('../images/5_r.png') repeat-y right center;}
#imCellStyleGraphicsT_68 { position: absolute; top: 0; left: 86px; right: 86px; height: 61px; background: transparent url('../images/5_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_68 { position: absolute; top: 0; left: 0; width: 86px; height: 61px; background: transparent url('../images/5_tl.png') repeat left top;}
#imCellStyleGraphicsTR_68 { position: absolute; top: 0; right: 0; width: 86px; height: 61px; background: transparent url('../images/5_tr.png') repeat right top;}
#imTextObject_68_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_68_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_68_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_68_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_68_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_68_tab0 p { margin: 0; padding: 0; }
#imTextObject_68_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_68_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_68_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_68_tab0 .imUl { text-decoration: underline; }
#imTextObject_68_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_68_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_68_tab0 .cf1 { color: #000000; }
#imTextObject_68_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_68_tab0 .cf3 { color: #800000; }
#imTextObject_68_tab0 .cf4 { color: #000000; }
#imTextObject_68_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_68_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_68_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_68_tab0 .cb1 { background-color: #000000; }
#imTextObject_68_tab0 .cb2 { background-color: transparent; }
#imTextObject_68_tab0 .cb3 { background-color: #800000; }
#imTextObject_68_tab0 .cb4 { background-color: #000000; }
#imCell_69 { display: block; position: relative; overflow: hidden; width: 344px; min-height: 87px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_69 { position: relative; width: 322px; min-height: 46px; padding: 11px 11px 30px 11px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_69 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent;}
#imCellStyleGraphicsC_69 { position: absolute; top: 61px; bottom: 61px; left: 86px; right: 86px; background: transparent url('../images/5.png') repeat center center;}
#imCellStyleGraphicsB_69 { position: absolute; bottom: 0; left: 86px; right: 86px; height: 61px; background: transparent url('../images/5_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_69 { position: absolute; bottom: 0; left: 0; width: 86px; height: 61px; background: transparent url('../images/5_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_69 { position: absolute; bottom: 0; right: 0; width: 86px; height: 61px; background: transparent url('../images/5_br.png') repeat right bottom;}
#imCellStyleGraphicsL_69 { position: absolute; top: 61px; bottom: 61px; left: 0; width: 86px; background: transparent url('../images/5_l.png') repeat-y left center;}
#imCellStyleGraphicsR_69 { position: absolute; top: 61px; bottom: 61px; right: 0; width: 86px; background: transparent url('../images/5_r.png') repeat-y right center;}
#imCellStyleGraphicsT_69 { position: absolute; top: 0; left: 86px; right: 86px; height: 61px; background: transparent url('../images/5_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_69 { position: absolute; top: 0; left: 0; width: 86px; height: 61px; background: transparent url('../images/5_tl.png') repeat left top;}
#imCellStyleGraphicsTR_69 { position: absolute; top: 0; right: 0; width: 86px; height: 61px; background: transparent url('../images/5_tr.png') repeat right top;}
#imTextObject_69_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_69_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_69_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_69_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_69_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_69_tab0 p { margin: 0; padding: 0; }
#imTextObject_69_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_69_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_69_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_69_tab0 .imUl { text-decoration: underline; }
#imTextObject_69_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_69_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_69_tab0 .cf1 { color: #000000; }
#imTextObject_69_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_69_tab0 .cf3 { color: #800000; }
#imTextObject_69_tab0 .cf4 { color: #000000; }
#imTextObject_69_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_69_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_69_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_69_tab0 .cb1 { background-color: #000000; }
#imTextObject_69_tab0 .cb2 { background-color: transparent; }
#imTextObject_69_tab0 .cb3 { background-color: #800000; }
#imTextObject_69_tab0 .cb4 { background-color: #000000; }
#imCell_70 { display: block; position: relative; overflow: hidden; width: 225px; min-height: 87px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_70 { position: relative; width: 203px; min-height: 24px; padding: 11px 11px 52px 11px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_70 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent;}
#imCellStyleGraphicsC_70 { position: absolute; top: 61px; bottom: 61px; left: 86px; right: 86px; background: transparent url('../images/5.png') repeat center center;}
#imCellStyleGraphicsB_70 { position: absolute; bottom: 0; left: 86px; right: 86px; height: 61px; background: transparent url('../images/5_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_70 { position: absolute; bottom: 0; left: 0; width: 86px; height: 61px; background: transparent url('../images/5_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_70 { position: absolute; bottom: 0; right: 0; width: 86px; height: 61px; background: transparent url('../images/5_br.png') repeat right bottom;}
#imCellStyleGraphicsL_70 { position: absolute; top: 61px; bottom: 61px; left: 0; width: 86px; background: transparent url('../images/5_l.png') repeat-y left center;}
#imCellStyleGraphicsR_70 { position: absolute; top: 61px; bottom: 61px; right: 0; width: 86px; background: transparent url('../images/5_r.png') repeat-y right center;}
#imCellStyleGraphicsT_70 { position: absolute; top: 0; left: 86px; right: 86px; height: 61px; background: transparent url('../images/5_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_70 { position: absolute; top: 0; left: 0; width: 86px; height: 61px; background: transparent url('../images/5_tl.png') repeat left top;}
#imCellStyleGraphicsTR_70 { position: absolute; top: 0; right: 0; width: 86px; height: 61px; background: transparent url('../images/5_tr.png') repeat right top;}
#imTextObject_70_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_70_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_70_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_70_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_70_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_70_tab0 p { margin: 0; padding: 0; }
#imTextObject_70_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_70_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_70_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_70_tab0 .imUl { text-decoration: underline; }
#imTextObject_70_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_70_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_70_tab0 .cf1 { color: #000000; }
#imTextObject_70_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_70_tab0 .cf3 { color: #800000; }
#imTextObject_70_tab0 .cf4 { color: #000000; }
#imTextObject_70_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_70_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_70_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_70_tab0 .cb1 { background-color: #000000; }
#imTextObject_70_tab0 .cb2 { background-color: transparent; }
#imTextObject_70_tab0 .cb3 { background-color: #800000; }
#imTextObject_70_tab0 .cb4 { background-color: #000000; }
#imCell_58 { display: block; position: relative; overflow: hidden; width: 344px; min-height: 87px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_58 { position: relative; width: 322px; min-height: 46px; padding: 11px 11px 30px 11px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_58 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent;}
#imCellStyleGraphicsC_58 { position: absolute; top: 61px; bottom: 61px; left: 86px; right: 86px; background: transparent url('../images/5.png') repeat center center;}
#imCellStyleGraphicsB_58 { position: absolute; bottom: 0; left: 86px; right: 86px; height: 61px; background: transparent url('../images/5_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_58 { position: absolute; bottom: 0; left: 0; width: 86px; height: 61px; background: transparent url('../images/5_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_58 { position: absolute; bottom: 0; right: 0; width: 86px; height: 61px; background: transparent url('../images/5_br.png') repeat right bottom;}
#imCellStyleGraphicsL_58 { position: absolute; top: 61px; bottom: 61px; left: 0; width: 86px; background: transparent url('../images/5_l.png') repeat-y left center;}
#imCellStyleGraphicsR_58 { position: absolute; top: 61px; bottom: 61px; right: 0; width: 86px; background: transparent url('../images/5_r.png') repeat-y right center;}
#imCellStyleGraphicsT_58 { position: absolute; top: 0; left: 86px; right: 86px; height: 61px; background: transparent url('../images/5_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_58 { position: absolute; top: 0; left: 0; width: 86px; height: 61px; background: transparent url('../images/5_tl.png') repeat left top;}
#imCellStyleGraphicsTR_58 { position: absolute; top: 0; right: 0; width: 86px; height: 61px; background: transparent url('../images/5_tr.png') repeat right top;}
#imTextObject_58_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_58_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_58_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_58_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_58_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_58_tab0 p { margin: 0; padding: 0; }
#imTextObject_58_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_58_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_58_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_58_tab0 .imUl { text-decoration: underline; }
#imTextObject_58_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_58_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_58_tab0 .cf1 { color: #000000; }
#imTextObject_58_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_58_tab0 .cf3 { color: #800000; }
#imTextObject_58_tab0 .cf4 { color: #000000; }
#imTextObject_58_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_58_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_58_tab0 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_58_tab0 .cb1 { background-color: #000000; }
#imTextObject_58_tab0 .cb2 { background-color: transparent; }
#imTextObject_58_tab0 .cb3 { background-color: #800000; }
#imTextObject_58_tab0 .cb4 { background-color: #000000; }
#imCell_65 { display: block; position: relative; overflow: hidden; width: 702px; min-height: 247px; padding-top: 20px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_65 { position: relative; width: 696px; min-height: 241px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_65 { position: absolute; top: 20px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_65_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_65_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_65_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_65_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_65_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_65_tab0 p { margin: 0; padding: 0; }
#imTextObject_65_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_65_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_65_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_65_tab0 .imUl { text-decoration: underline; }
#imTextObject_65_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_65_tab0 .ff1 { font-family: "Times New Roman", serif; }
#imTextObject_65_tab0 .ff2 { font-family: "Tahoma", sans-serif; }
#imTextObject_65_tab0 .cf1 { color: #000000; }
#imTextObject_65_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_65_tab0 .cf3 { color: #800000; }
#imTextObject_65_tab0 .cf4 { color: #000000; }
#imTextObject_65_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_65_tab0 .cb1 { background-color: #000000; }
#imTextObject_65_tab0 .cb2 { background-color: transparent; }
#imTextObject_65_tab0 .cb3 { background-color: #800000; }
#imTextObject_65_tab0 .cb4 { background-color: #000000; }
#imCell_126 { display: block; position: relative; overflow: hidden; width: 229px; min-height: 97px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_126 { position: relative; width: 223px; min-height: 77px; padding: 3px 3px 17px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_126 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_126 > a { display: block; }
#imCell_145 { display: block; position: relative; overflow: hidden; width: 700px; min-height: 267px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_145 { position: relative; width: 694px; min-height: 261px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_145 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_145 > a { display: block; }
#imCell_148 { display: block; position: relative; overflow: hidden; width: 584px; min-height: 97px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_148 { position: relative; width: 578px; min-height: 91px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_148 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_148_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_148_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_148_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_148_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_148_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_148_tab0 p { margin: 0; padding: 0; }
#imTextObject_148_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_148_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_148_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_148_tab0 .imUl { text-decoration: underline; }
#imTextObject_148_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_148_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_148_tab0 .cf1 { color: #000000; }
#imTextObject_148_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_148_tab0 .cf3 { color: #002080; }
#imTextObject_148_tab0 .cf4 { color: #0040FF; }
#imTextObject_148_tab0 .cf5 { color: #000000; }
#imTextObject_148_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_148_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_148_tab0 .cb1 { background-color: #000000; }
#imTextObject_148_tab0 .cb2 { background-color: transparent; }
#imTextObject_148_tab0 .cb3 { background-color: #002080; }
#imTextObject_148_tab0 .cb4 { background-color: #0040FF; }
#imTextObject_148_tab0 .cb5 { background-color: #000000; }
